Adobe parchea un fallo de seguridad en Flash Player

El reproductor Flash Player 10.3 para Windows, Mac, Linux, Solaris y Android tiene un agujero de seguridad basado en script que Adobe acaba de parchear

flash_vs_html5

7 junio 2011

Adobe ha resuelto una vulnerabilidad en Adobe Flash Player 10.3 y anteriores para Windows, Mac, Linux, Solaris y Android. Este fallo basado en script permitía a usuarios maliciosos tomar la identidad de la víctima en páginas web o correo electrónico web.

Según informa la compañía, para aprovechar este fallo el usuario víctima debía hacer clic en un enlace malicioso incluido en un mensaje de correo electrónico o bien visitar un sitio web malicioso preparado a tal efecto.

La recomendación de Adobe es actualizar a Flash Player 10.3.181.22 en el caso de Windows, Mac, Linux y Solaris, mientras que los usuarios de Android dispondrán de esta actualización a lo largo de la semana.

Temas Relacionados
Loading...